#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Oct 16 10:34:03 CEST 2019
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1571214843985
maven-metadata-posper.xml.error=
maven-metadata-posper.xml.lastUpdated=1571214837966
maven-metadata-unknown-jars-temp-repo.xml.error=
maven-metadata-unknown-jars-temp-repo.xml.lastUpdated=1571214837918
